End of Support for vSphere 5.0 & vSphere 5.1

Written by Mo Elamin. Posted in VMWare

I was looking through the recent docs in the VMware KB and noticed one describing the end of availability of vSphere 5.1. This led me to VMware’s product lifecycle matrix which provides dates for every VMware products on GA, end of availability, end of support and end of technical guidance.       END       Going through the huge list (VMware has so many products past and present), these are the key products listed that are ending support in 2016:
  • VMware App Volumes 2.5, 2.6, 2.7 – 2016/12/09
  • VMware Data Recovery 2.0 – 2016/08/24
  • VMware ESXi 5.0 and 5.1 – 2016/08/24
  • VMware EVO:RAIL 1.0 and 1.1 – 2016/09/09
  • VMware EVO:RAIL 1.2 – 2016/12/10
  • VMware Fusion 7.x – 2016/03/03
  • VMware NSX for vSphere 6.1 – 2016/10/15
  • VMware vCenter Log Insight 2.0 – 2016/06/10
  • VMware vCenter Operations 5.8.5 – 2016/12/31
  • VMware vCenter Server 5.0 and 5.1 – 2016/08/24
  • VMware vCenter Site Recovery Manager 5.0 and 5.1 – 2016/08/24
  • VMware vCenter Update Manager 5.0 and 5.1 – 2016/08/24
  • VMware vCloud Automation Center 5.2 – 2016/12/10
  • VMware vCloud Networking and Security 5.5 – 2016/09/19
  • VMware vRealize Operations 6.0 and 6.1 – No earlier than 2016/12/09
  • VMware vSphere Data Protection 5.1 – 2016/08/24
  • VMware vSphere Replication 5.1 – 2016/08/24
  • VMware Workstation 11.x – 2016/06/02

Tags:

Leave a comment

Built with HTML5 and CSS3
Copyright © 2012 Virtual Valley